
/* ****************** 1칸 레이아웃  ****************** */

.layout_178276_wrap{position:relative;}
.layout_178276_wrap > img{position:absolute; }
.layout_178276_wrap .bg_img1{top:75%; right:80%; opacity:.15;}
.layout_178276_wrap .bg_img2{top:-5%; left:77%; opacity:.35;}
.layout_178276_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_178276_ > div:after {content:''; display:block; clear:both;}
.layout_178276_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_178276_ {width:95%;}
}
  
@media (max-width:767px){
  .layout_178276_wrap img{display:none;}
}

  
@media \0screen{
	.layout_178276_ {min-width:1300px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_178283_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#15b9d7; line-height:1.6em;
}

@media (max-width:1023px){
  .text_178283_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_178283_ p{font-size:25px;}
}    
  

/* ****************** 공백  ****************** */
      
.empty_line_178278_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178278_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178278_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178278_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178278_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178278_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178278_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178269_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_178269_ > div:after {content:''; display:block; clear:both;}
.layout_178269_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_178269_ {width:95%;}
}    
  
@media \0screen{
	.layout_178269_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_178270_ *{padding:0; margin:0; list-style:none;}
  
.empty_178270_ {padding:55px 50px 50px; box-sizing:border-box;}
.empty_178270_ ul:after{content:''; display:block; clear:both;}
.empty_178270_ li{width:33.333%; float:left; position:relative; text-align:center;}
.empty_178270_ li p{width:100%; padding:15px 22px 15px 22px; border-radius:2em; font-size:20px; color:#fff; position:relative;}
.empty_178270_ li:before{content:''; display:block; width:70px; height:70px; margin:0 auto 50px;}
.empty_178270_ li:nth-child(1):before{background:url("/img_up/shop_pds/kium/farm/icon11597719995.png") no-repeat center;}
.empty_178270_ li:nth-child(2):before{background:url("/img_up/shop_pds/kium/farm/icon21597719995.png") no-repeat center;}
.empty_178270_ li:nth-child(3):before{background:url("/img_up/shop_pds/kium/farm/icon31597719246.png") no-repeat center;}
.empty_178270_ li:after{content:''; display:block; width:1px; height:35px; position:absolute; top:75px; left:50%;}
.empty_178270_ li:nth-child(1):after{background:#a8d0fc;}
.empty_178270_ li:nth-child(2):after{background:#9cacff;}
.empty_178270_ li:nth-child(3):after{background:#f28698;}

.empty_178270_ li:hover p{color:#fff947;}
.empty_178270_ li:nth-child(1) p{background:#a8d0fc; padding-left:0;}
.empty_178270_ li:nth-child(2) p{background:#9cacff; margin-left:-22px;}
.empty_178270_ li:nth-child(3) p{background:#f28698; padding-right:0; margin-left:-22px;}
.empty_178270_ li p:before{content:''; display:block; width:44px; height:83px; background:url("/img_up/shop_pds/kium/design/img/con_040103_plus.png") no-repeat center; position:absolute; top:0; left:0;}
.empty_178270_ li:nth-child(1) p:before{display:none;}
.empty_178270_ li p span{display:block; font-size:16px; color:#fff; opacity:.6;}
.empty_178270_ li > span{display:block; margin-top:15px;}

  
@media (max-width:1023px){
  .empty_178270_ {padding: 50px 40px 50px;}
}
@media (max-width:767px){
  .empty_178270_ li {width:100%; margin-bottom: 30px;}
  .empty_178270_ li:last-child{margin-bottom:0;}
  .empty_178270_ li:nth-child(1) p {margin-left: 0;}
  .empty_178270_ li:nth-child(2) p {margin-left:0;}
  .empty_178270_ li:nth-child(3) p {margin-left:0;}
  .empty_178270_ li p {width: auto;  padding: 15px 0;}
  .empty_178270_ li p:before {display:none;}
  .empty_178270_ li:after {height: 20px;}
  .empty_178270_ li:before {margin: 0 auto 35px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_178277_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_178277_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178277_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178277_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178277_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_178277_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_178277_:before {content:'공백: 60px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_178280_{display:inline-block; position:relative;}
.textarea_178280_ p {
	 margin:0; padding:0 15px;
	font-size:24px; font-weight:normal; color:#006cd0; line-height:1.6em; position:relative; word-break:keep-all;
}

@media (max-width:1023px){
  .textarea_178280_ p{font-size:22px;}
}
@media (max-width:767px){
  .textarea_178280_ p{font-size:20px;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_178279_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178279_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178279_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178279_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178279_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_178279_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_178279_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_178281_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
}
 
  @media (max-width:767px){
.textarea_178281_ p {padding:0 20px;}
.textarea_178281_ p br{display:none;}

}

/* ****************** 공백  ****************** */

.empty_line_178264_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_178264_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178264_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178264_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178264_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_178264_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_178264_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178265_wrap{padding:160px 0; background:url("/img_up/shop_pds/kium/farm/fixed_bg1597716303.jpg") no-repeat center; background-size:cover; background-attachment:fixed; position:relative; overflow:hidden;}
.layout_178265_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_178265_ > div:after {content:''; display:block; clear:both;}
.layout_178265_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_178265_wrap .frame{width:100%; height:100%; position:absolute; left:20%; top:70px;}
.layout_178265_wrap .frame .line{display:block; width:100%; height:100%; border:1px solid rgba(255,255,255,0.3);}
.layout_178265_wrap .frame .edge{display:block; width:19px; height:19px; position:absolute; left:0; top:0; border-top:1px solid #fff; border-left:1px solid #fff;}
@media \0screen{
	.layout_178265_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178268_ {font-size:0;}
.title_178268_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; text-shadow:0 0 5px rgba(0,0,0,.7);
}
.title_178268_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_178268_.style_top p {padding-top:10px;}
.title_178268_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_178268_.style_right p {padding-right:14px;}
.title_178268_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_178268_.style_bottom p {padding-bottom:12px;}
.title_178268_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_178268_.style_left p {padding-left:14px;}
.title_178268_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_178268_.style_circle1 p {padding-left:20px;}
.title_178268_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_178268_.style_circle2 p {padding-left:20px;}
.title_178268_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_178267_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_178267_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_178267_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_178267_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178267_:before {content:'공백: 10px';}
}

@media (max-width:767px){
  .empty_line_178267_ {display:none;}
}

 @media \0screen{
	.empty_line_178267_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_178267_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_178266_ p {
	display:block;  margin:0 10px; padding:0; 
	font-size:16px; font-weight:normal; color:#ffffff; line-height:1.6em; text-shadow:0 0 5px rgba(0,0,0,.7);
}
.text_178266_ p a {color:#ffffff; text-decoration:none;}
